Subject: Re: Screamernet
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 1994 16:44:47 -0700

>Allen,  you have mentioned that u are working on finishing the x86 screamernet
>engine and intend to test out u're "SGI" render engine soon. my question is
>what is the difference in code between the "SGI" renderer and the raptor's
>version. they all run mips chips don't they?

Because the render modules have no GUI, there should be very few
differences in source code, but sometimes small changes are needed
due to compiler differences or things like big-endian/little-endian
byte ordering.  And even without those, recompiling would still be
necessary.  SGIs and Raptors do both use MIPS R4x000 chips, but one
uses SGI's version of Unix and one uses Windows NT.

>BTW, will u be a SIGGRAPH this year?

Yes, I'll be busy going to all the technical sessions...

- Allen Hastings